namespace: skylab
name: core
version: 0.0.0
description: Network deployment procedures and configuration state management
authors:
  - Ethan Paul <me@enp.one>
license:
  - MIT
readme: README.md
tags: []
repository: https://vcs.enp.one/skylab/skylab-ansible/
build_ignore: []

dependencies:
  community.general: ">=6.5.0,<7.0"
  ansible.posix: ">=1.5.1,<2.0"
